

body {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    font-family: Georgia, serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
    background-color: #ffffff;
    color: #020100;
}

img {
    max-width: 100% !important;
}

.article__container {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    font-family: Georgia, serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
    color: #020100;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
}

.article__sharing {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    font-family: Georgia, serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
    color: #020100;
    margin: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    padding: 36px 0;
}

.sharing {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    font-family: Georgia, serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
    color: #020100;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    justify-content: center;
}

.article__main {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    font-family: Georgia, serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
    color: #020100;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.article__content the-content text-column {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    max-width: 720px;
    position: relative;
    counter-reset: chapterCounter;
    font-family: Georgia, serif;
    font-weight: 400;
    line-height: 1.7;
    font-size: 18px;
}

.is-style-lead {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    font-weight: 400;
    font-size: 18px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    font-family: "PTRootUI", Arial, sans-serif;
    letter-spacing: 0.01em;
    color: rgba(2, 1, 0, 0.9);
    line-height: 1.4;
    margin-bottom: 52.5px;
}

.m-block-chapter {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    font-family: Georgia, serif;
    font-weight: 400;
    line-height: 1.7;
    font-size: 18px;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    /* margin-left: -22%;
    margin-right: -22%; */
    text-align: center;
    margin-top: 54.6px;
    margin-bottom: 48.3px;
}

.chapter chapter--subtitle {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    font-family: Georgia, serif;
    font-weight: 400;
    line-height: 1.7;
    font-size: 18px;
    text-align: center;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    position: relative;
}

.chapter__title {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    text-align: center;
    margin: auto;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    margin-bottom: 0 !important;
    font-family: "Bodoni", "Times New Roman", Times, serif;
    font-weight: 400;
    font-style: normal;
    line-height: 0.95;
    font-size: 30px;
    margin-top: 0;
}

.chapter__subtitle {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    padding-top: 18px;
    max-width: 720px;
    margin: auto;
    margin-right: auto;
    font-family: "PTRootUI", Arial, sans-serif;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: -0.01em;
    color: #99a0a0;
    margin-top: 0;
    margin-bottom: 0;
}

.m-block-chapter {
    text-align: center;
    margin-top: 54.6px;
    margin-bottom: 48.3px;
}


.wp-block-image alignwide size-large {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    font-family: Georgia, serif;
    font-weight: 400;
    line-height: 1.7;
    font-size: 18px;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    display: block;
    margin: 0 0 1em;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 1140px;
    margin-bottom: 10.5px;
    margin-top: 10.5px;
}

p {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    font-family: Georgia, serif;
    font-weight: 400;
    line-height: 1.7;
    font-size: 18px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    margin-bottom: 21px;
    margin-top: 31.5px;
}

.inlinemore {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    font-family: Georgia, serif;
    font-weight: 400;
    font-size: 18px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    border-left: 4px solid #DFDFDF;
    padding-left: 24px;
    margin-left: 18px;
    line-height: 22px;
}

.inlinemore__label {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    font-family: "PTRootUI", Arial, sans-serif;
    font-size: 11px;
    line-height: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: rgba(2, 1, 0, 0.5);
    margin-bottom: 3px;
}

.inlinemore__link {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    color: #020100;
    line-height: 22px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    font-family: "PTRootUI", Arial, sans-serif;
    font-size: 17px;
    font-weight: 600;
}

.post-readmore {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    line-height: 22px;
    font-family: "PTRootUI", Arial, sans-serif;
    font-size: 17px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    text-decoration: none;
    outline: none;
    color: inherit;
}

.post-readmore__container {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    line-height: 22px;
    font-family: "PTRootUI", Arial, sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: inherit;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.post-readmore__content {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    line-height: 22px;
    font-family: "PTRootUI", Arial, sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: inherit;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
}

.post-readmore__title {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    line-height: 22px;
    font-family: "PTRootUI", Arial, sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: inherit;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    display: inline;
    margin-right: 3px;
}

.post-readmore__more {
    -webkit-text-size-adjust: 100%;
    --color-main: #1db318;
    --color-main-dark: #1aa316;
    --color-main-light: #acebaa;
    --scroll-bar-width: 15px;
    line-height: 22px;
    font-family: "PTRootUI", Arial, sans-serif;
    color: inherit;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0;
    vertical-align: baseline;
    display: inline;
    font-weight: normal;
    letter-spacing: -0.02em;
    font-size: 90%;
}

.texttoggle--link {
    background: #eeeeee;
    margin-bottom: 15px;
    border-radius: 20px;
}

.texttoggle__title {
    text-align: center;
    margin: 30px 0 10px;
    padding: 15px 0px 0px;
}

.texttoggle__label {
    font-weight: bold;
}

.texttoggle__text {
    padding: 10px;
}